Subject: Re: [Teas] WG Last Call: draft-ietf-teas-native-ip-scenarios-05

From: Huaimo Chen <[email-masked]>
Date: Mon, 17 Jun 2019 20:41:20 -0400

Support.

Best Regards,
Huaimo

> *From:* Teas <[email-masked]> *On Behalf Of *Lou Berger
> *Sent:* Thursday, 13 June 2019 17:02 UTC
> *To:* TEAS WG <[email-masked]>
> *Subject:* [Teas] WG Last Call: draft-ietf-teas-native-ip-scenarios-05
>
> All,
>
>
>
> This starts a two-week working group last call for
>
> draft-ietf-teas-native-ip-scenarios-05
>
>
>
> The working group last call ends on June 27.
>
> Please send your comments to the working group mailing list.
>
>
>
> Positive comments, e.g., "I've reviewed this document
>
> and believe it is ready for publication", are welcome!
>
> This is useful and important, even from authors.
>
>
>
> Thank you,
>
> Lou (TEAS Co-Chair & doc Shepherd)
>
>
>

---

From: <[email-masked]>
Date: Tue, 18 Jun 2019 10:40:37 +0800 (CST)

Hi Lou, 

I've reviewed this document and believe it is ready for publication. 

Best regards,
Quan

[Teas] WG Last Call: draft-ietf-teas-native-ip-scenarios-05
Lou Berger <[email-masked]> Thu, 13 June 2019 17:02 UTCShow header

All,

Thank you,

---

From: 寇彩霞 <[email-masked]>
Date: Tue, 25 Jun 2019 09:33:19 +0800 (GMT+08:00)

Hi, Dear All,

Thanks a lot.

Regards,

Caixia Kou

> Positive comments, e.g., "I've reviewed this document and believe it is
> ready for publication", are welcome!
> _______________________________________________
> Teas mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/teas

--
---------------------------------------------------------
Institute of Computational Mathematics and Scientific/Engineering Computing, 
Academy of Mathematics and System Sciences, 
Chinese Academy of Sciences, 
55 Zhong Guan Cun Dong Lu, Beijing 100190, CHINA

---

From: "黄小红" <[email-masked]>
Date: Tue, 25 Jun 2019 09:39:43 +0800(CST)

Dear All,

Thanks a lot.

Best Regards

Xiaohong Huang

----- 回复邮件 -----
发信人:Lou Berger <[email-masked]>

收信人:TEAS WG <[email-masked]>

时间:2019年06月14日 00时51分17秒

主题:[Teas] WG Last Call: draft-ietf-teas-native-ip-scenarios-05

All,

Thank you,

---

From: Qin Wu <[email-masked]>
Date: Tue, 25 Jun 2019 08:43:49 +0000

Thanks Aijun, you address my comments.

-Qin
发件人: Aijun Wang [mailto:[email-masked]]
发送时间: 2019年6月25日 15:44
收件人: Qin Wu <[email-masked]>; [email-masked]
抄送: [email-masked]
主题: 答复: [Teas] Fwd: WG Last Call: draft-ietf-teas-native-ip-scenarios-05

Hi, Qin:

Thanks for your review.
Please see the responses below inline for your comments.

Best Regards.

Aijun Wang
Network R&D and Operation Support Department
China Telecom Corporation Limited Beijing Research Institute,Beijing, China.

发件人: Qin Wu [mailto:[email-masked]]
发送时间: 2019年6月25日 14:40
收件人: [email-masked]<mailto:[email-masked]>
抄送: [email-masked]<mailto:[email-masked]>
主题: Re: [Teas] Fwd: WG Last Call: draft-ietf-teas-native-ip-scenarios-05

I have read this draft and have a few comments:

1.       Section 1 paragraph2

“   MPLS-TE technology is one solution for finely planned network but it
   will put heavy burden on the routers when we use it to meet the
   dynamic QoS assurance requirements within real time traffic network.”
Do we have real time traffic network, how about s/ QoS assurance requirements within real time traffic network/ QoS assurance requirements for real time traffic

【Aijun Wang】: Yes, we have.  The scenarios described in this document are all raised on our Native IP network. Customer wants the operator to provide some solutions to these requirements. The traffic is changing dynamically in real time, but it has some regular pattern within a day, a week or a month.  The solution to these requirements is described in  https://datatracker.ietf.org/doc/draft-ietf-teas-pce-native-ip/ (Solution Draft), which depends mainly on the global view and optimal path calculation capabilities of SDN/PCE components.

2.       Section 1, paragraph 4

“DetNet[RFC8578] describes use cases for diverse industries that have
   in common a need for "deterministic flows",”
s/ that have in common a need/that have a common need
【Aijun Wang】: OK, will update in next version.

3.       Section 2.1
“
The communication between the private and public cloud will span the WAN
network.  The bandwidth requirements between them are variable and
the background traffic between these two sites changes from time to
time. “
To make these two sentence coherent and consist with the figure in this section, suggested change
The communication between the private and public cloud sites will span the WAN
network.  The bandwidth requirements between them are variable and
the background traffic between these two sites changes from time to
time.
【Aijun Wang】： OK, will update in next version.

4.  Section 2.3
Can you clarify what traffic engineering technology is used in this case? If there is no traffic engineering technology used,
Suggest to change the title into traffic load balance support
【Aijun Wang】: It is one special situation within TE domain and is different from the traditional load balance scenario. As described in the text, the main challenge here is that the asymmetric flow characteristic of the links. One can only eliminate such phenomena via the movement of some traffic from the default path to the calculated optimal path.

-Qin
From: Lou Berger <[email-masked]<mailto:[email-masked]>>
Date: June 14, 2019 at 00:51:17 GMT+8
To: TEAS WG <[email-masked]<mailto:[email-masked]>>
Subject: [Teas] WG Last Call: draft-ietf-teas-native-ip-scenarios-05
All,

Thank you,

_______________________________________________
Teas mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/teas